/*************************************
ここから　767px以下の時
*************************************/
@media (max-width: 767px) {

  div.member-registration{
    max-width: 380px;
    width: 100%;
    margin: 0 auto;
  }

  p.member-explanation{
    max-width: 735px;
    width: 100%;
    margin: 20px auto;
  }

}
/*767px以下の時ここまで*/
